[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

2.6.x kernels, was Sound on Compaq Armada 7xxx

On Thu, Sep 16, 2004 at 08:47:32PM +0200, Bj?rn Schmidt wrote:
> Willie McKemie wrote:
> >Thanks again.  I'll start messing again with 2.6, last time I tried it 
> >wouldn't compile and I didn't pursue it.  I'll just try your .config. 
> >Have you had your 7400 sound working with any earlier kernels?
> Yes, from 2.6.2 up to 2.6.8, but never any 2.4.x
> The 2.6.8 vanilla works perfect for me. It's not neccessary to patch
> the sources, but you should install the module-init-tools package.

I've been messing with 2.6.8 now for several days.  Using
for my cookbook.

I get bootable kernels ok, but haven't been able to get modules to go.  
Or something.  No pcmcia nics, no sound, no X pointers; all stuff that 
works (semi-works in the case of sound) under 2.4.20.

Can someone point me to a tutorial for moving from 2.4.x to 2.6.x?

Willie, ONWARD!  Through the fog!
Good Health: the slowest way to die
Linux system uptime  83 days 19 hours 38 minutes

Reply to: